## python-darkslide 2.3.3

=== debian/changelog ===
python-darkslide (2.3.3-2) unstable; urgency=medium

  * Fix the sed script to not rename the configuration file section.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 17 Sep 2017 15:06:39 +0200

python-darkslide (2.3.3-1) unstable; urgency=medium

  * New upstream and their new upstream release.
  * New maintainer.
  * Only support Python 3.
  * Install README and CONTRIBUTING.
  * Use pandoc to convert reST to a more readable Markdown.
  * Install upstream changelog.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 17 Sep 2017 14:14:11 +0200

landslide (1.1.3-0.0) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Fix the watch file.
  * Use dh9.
  * Fix Vcs-*.
  * Remove ${python:Breaks}, add ${python:Provides}.
  * Use pybuild, enable tests.
  * Install examples.
  * Update build-dependencies.
  * Update the manpage.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 16 Sep 2017 18:40:31 +0200

landslide (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 21 Nov 2011 00:20:21 +0100

landslide (1.0.0-2) unstable; urgency=low

  * Add missing dependency on python-pkg-resources. Thanks to Jakub Wilk for
    notifying (Closes: #645254).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 17 Oct 2011 23:17:43 +0200

landslide (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Add Vcs-* headers.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 21 Sep 2011 15:38:14 +0200

landslide (0.8.2-1) unstable; urgency=low

  * Initial upload (Closes: #614424)

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 22 Feb 2011 01:19:20 +0100
