=== debian/control ===
Source: python-darkslide
Maintainer: Andrew Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper (>= 9),
    dh-python,
    python3-all,
    python3-setuptools (>= 0.6.24),
    python3-six,
    python3-markdown,
    python3-jinja2,
    python3-pygments,
    python3-docutils,
    pandoc
Standards-Version: 4.1.0
Homepage: https://github.com/ionelmc/python-darkslide
Vcs-Git: https://anonscm.debian.org/git/collab-maint/darkslide.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/darkslide.git

Package: darkslide
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: python3-darkslide
Description: HTML5 slideshow generator
 Darkslide is a tool which can generates an HTML5 slideshow using lightweight
 markup as input.
 .
 You can write your slide contents easily using these syntaxes:
 .
   * Markdown
   * ReStructuredText
   * Textile
 .
 This tool support CSS/JS theming, PDF export (using PrinceXML Python library),
 embed images with Base64 (for stand-alone document) and fancy transitions.
 .
 Darkslide is a fork of Landslide.
 .
 A sample presentation is available here: <http://ionelmc.github.io/python-darkslide/>.
