## python-darkslide 4.0.1

=== debian/changelog ===
python-darkslide (4.0.1-2) unstable; urgency=medium

  * Support python-markdown >= 3 (Closes: #923977).
  * Bump the python3-markdown build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 13 Apr 2019 00:10:51 +0200

python-darkslide (4.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Andrej Shadura ]
  * New upstream release.
  * Update the manpage.
  * Remove some useless stuff from README.md

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Oct 2018 15:37:52 +0200
