=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-darkslide
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -8,15 +8,15 @@
     python3-all,
     python3-setuptools (>= 0.6.24),
     python3-six,
-    python3-markdown,
+    python3-markdown (>= 3.0),
     python3-jinja2,
     python3-pygments,
     python3-docutils,
     pandoc
 Standards-Version: 4.1.0
 Homepage: https://github.com/ionelmc/python-darkslide
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/darkslide.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/darkslide.git
+Vcs-Git: https://salsa.debian.org/debian/darkslide.git
+Vcs-Browser: https://salsa.debian.org/debian/darkslide
 
 Package: darkslide
 Architecture: all
