=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-darkslide-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/ \
  https://github.com/ionelmc/python-darkslide/tags .*/v?(\d\S*)\.tar\.gz
