## python-darkslide 5.1.0

=== debian/changelog ===
python-darkslide (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop sed fixes already done upstream.
  * Drop patches applied upstream.
  * Add previously missing dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jan 2020 16:03:49 +0100
