=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
     python3-jinja2,
     python3-pygments,
     python3-docutils,
+    python3-qrcode (>= 6.1),
+    python3-textile,
     pandoc
 Standards-Version: 4.1.0
 Homepage: https://github.com/ionelmc/python-darkslide
@@ -20,7 +22,7 @@
 
 Package: darkslide
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-textile
 Provides: python3-darkslide
 Description: HTML5 slideshow generator
  Darkslide is a tool which can generates an HTML5 slideshow using lightweight
