=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,7 @@
 	dh_auto_build
 	pandoc -f rst -t markdown README.rst | sed \
 	    -e '1,/^Lightweight/ { /Lightweight/!d }' \
-	    -e 's:adamzap/landslide:ionelmc/python-darkslide:g' \
 	    -e 's=http://=https://=g' \
-	    -e '/Demo/,/produces/ {s/landslide/darkslide/g; s/Landslide/Darkslide/g}' \
-	    -e '/Requirements/,$$ {s/\([^[]\)landslide/\1darkslide/g; s/Landslide/Darkslide/g}' \
 	    > README.md
 
 get-orig-source:
