## python-darkslide 6.0.0

=== debian/changelog ===
python-darkslide (6.0.0-2) unstable; urgency=medium

  * Fix spelling issues in the description (Closes: #745305).
  * Use stdout/stderr instead of stdin where appropriate
    in the manpage (Closes: #765097).
  * Set Section to utils (Closes: #878481).
  * Rewrap debian/control.
  * Bump Standards-Version to 4.6.0.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Oct 2021 14:43:09 +0200

python-darkslide (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Update standards version, no changes needed.
  * Bump debhelper from old 9 to 13.
  * Update the manpage.
  * Use dh-sequence-python3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Oct 2021 14:27:38 +0200
