=== debian/control ===
Source: python-darkslide
Maintainer: Andrej Shadura <andrewsh@debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pandoc,
 python3-all,
 python3-docutils,
 python3-jinja2,
 python3-markdown (>= 3.0),
 python3-pygments,
 python3-qrcode (>= 6.1),
 python3-setuptools (>= 0.6.24),
 python3-six,
 python3-textile,
Standards-Version: 4.6.0
Homepage: https://github.com/ionelmc/python-darkslide
Vcs-Git: https://salsa.debian.org/debian/darkslide.git
Vcs-Browser: https://salsa.debian.org/debian/darkslide

Package: darkslide
Architecture: all
Depends:
 python3-textile,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 python3-darkslide,
Description: HTML5 slideshow generator
 Darkslide is a tool which can generate an HTML5 slideshow using lightweight
 markup as input.
 .
 You can write your slide contents easily using these syntaxes:
 .
   * Markdown
   * ReStructuredText
   * Textile
 .
 This tool supports CSS/JS theming, embedding images with Base64 (for
 stand-alone document) and fancy transitions.
 .
 Darkslide is a fork of Landslide.
