=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

override_dh_auto_build:
	dh_auto_build
	pandoc -f rst -t markdown README.rst | sed \
	    -e '1,/^Lightweight/ { /Lightweight/!d }' \
	    -e 's=http://=https://=g' \
	    > README.md

.PHONY: override_dh_installchangelogs override_dh_auto_build
